Subject: Re: bug#70784: Abolish string resizing

From: Richard Stallman <[email-masked]>
Date: Wed, 06 Aug 2025 22:58:00 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > Revisiting this, I'm inclined to making `aset` signal an error
  > (which was the original intention) instead of a run-time
  > warning. An error is simpler, will pin-point the problem better,
  > and more likely to be seen by package maintainers, especially if
  > triggered by CI.

I'd like to take a look at the previous discussion.
Could you please send me the Date and Subject fields
of one message in that discussion?  With those, I can
find them all with grep.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)